/* =======================================
   THE COMMENT SENSE
   HOMEPAGE
======================================= */

:root{

    --bg:#F7F5F2;
    --sidebar:#B8B1A9;
    --text:#362C28;
    --accent:#8C6057;
    --hover:#603140;
    --link:#78A1BB;

}

*{
    box-sizing:border-box;
}

body{

    margin:0;
    background:var(--bg);
    color:var(--text);

    font-family:"Source Serif 4", Georgia, serif;

}

a{

    color:inherit;
    text-decoration:none;

}

.tcs-wrapper{

    display:flex;
    min-height:100vh;

}

/* ======================
SIDEBAR
====================== */

.tcs-sidebar{

    width:260px;
    background:var(--sidebar);

    position:fixed;

    top:0;
    left:0;

    height:100vh;

    padding:48px;

    display:flex;
    flex-direction:column;

}

.tcs-main{

    margin-left:260px;

    width:calc(100% - 260px);

    padding:80px 90px;

    max-width:1100px;

}

.tcs-logo{

    margin-bottom:70px;

}